RubyGems Navigation menu

ar-sybase-jdbc-adapter 0.2.2

Adds support for limit and offset for Sybase ASE DB to activerecord-jdbc-adapter for Rails 3

版本列表:

  1. 0.2.2 - June 15, 2011 (9.5 KB)
  2. 0.2.0 - January 17, 2011 (13.5 KB)
  3. 0.1.1 - January 13, 2011 (13.0 KB)
  4. 0.1.0 - January 13, 2011 (13.0 KB)
  5. 0.0.2 - January 13, 2011 (13.0 KB)
显示所有 (6 个版本)

Runtime 依赖关系 (3):

arel ~> 2.0.7
jdbc-jtds >= 0

Development 依赖关系 (8):

activerecord ~> 3.0.7
arel ~> 2.0.10
bundler ~> 1.0.15
jeweler ~> 1.6.2
minitest >= 0
minitest ~> 2.2.2
rcov >= 0

所有者:

作者:

  • arkadiy kraportov

SHA 256 checksum:

014121cc486b870fff843ca60f7fe25a978f97fe5adba7dbcbce222abb2be22d

下载总次数 27,972

这个版本 5,423

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

需要的 Ruby 版本:

相关链接: